combineGeoMSF {oneChannelGUI} | R Documentation

## This function allows to combine GEO Matrix Series Files belonging to the same experiment.

### Description

The function combines in a unique ExpressionSet the data derived from multiple Matrix Series Files belongig to a GEO experiment contaning more than 255 arrays.

### Usage

    combineGeoMSF()

### Note

see oneChannelGUI vignette for more info

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.8.10 Index]